<template>
    <div>
        <!-- 组件内容 -->
    </div>
</template>

<script>
export default {
    data() {
        return {
            // 数据项
        }
    },
    methods: {
        // 方法
    }
}
</script>

<style lang="scss" scoped>

</style>